/** --------------------------------------------------------------------

	PAGE ACTUALITES

--------------------------------------------------------------------- */

.actu-carte, .actu-carte .wpgb-card-media  {
	border-radius:10px;
	overflow:hidden !important;
}

.actu-carte .wpgb-card-media::after  {
content: '';
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block; 
	vertical-align: middle; 
	background-image: url('/wp-content/themes/Divi-Child/img/ico/point.svg');
	width: 50px;
	height: 50px;
	margin-right: 12px;
	margin-top: 12px;
	z-index:1;
	filter: invert(27%) sepia(63%) saturate(1909%) hue-rotate(192deg) brightness(98%) contrast(92%);
}

.actu-carte:hover .wpgb-card-media::after  {
	filter: invert(17%) sepia(88%) saturate(5054%) hue-rotate(332deg) brightness(92%) contrast(83%);
}

.actu-titre, 
.publication-titre {
	line-height:1.2em !important;
	letter-spacing:0.025em;
	font-family:'SF UI Display Heavy', Arial, sans-serif !important;
	padding-bottom:20px !important;
	margin-top:0px !important;
	color:#000 !important;
		font-size:1.2em !important;
	text-transform:uppercase;
	text-align:center;
}

.actu-carte:hover .actu-titre {
	color:#000 !important;
}

.wpgb-facet-3 { /* Charger plus */
	text-align:center; 
}

.actu-carte .actu-content,
.actu-carte .wpgb-card-footer {
	background:#fff !important;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}

.actu-carte .actu-content {
  padding:20px 0px 20px 0px !important;

		border-top:0 !important;
}

.actu-carte .wpgb-card-footer {
	padding:20px 0 0 0 !important;
	display:none
}

.actu-carte .wpgb-card-media-thumbnail {border-radius:10px !important; overflow:hidden !important}

.actu-bouton-readmore{
	color:#fff !important;
	text-transform:uppercase;
	font-size:0.85em !important;
	letter-spacing: 0.10em;
	display: inline-block;
	padding: 14px !important;
	background-color: #000;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
	transition: background-color 0.3s ease !important;
}

.actu-bouton-readmore::after {
	content: '';
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block; /* Permet de positionner l'icône en ligne */
	vertical-align: middle; /* Aligne l'icône avec le texte */
	background-image: url('/wp-content/themes/Divi-Child/img/ico/arrow-right.svg');
	width: 30px; /* Ajustez la taille selon vos besoins */
	height: 16px;
	margin-left: 12px; /* Espace entre le texte et l'icône */
	margin-top: -2px;
	filter: invert(98%) sepia(0%) saturate(0%) hue-rotate(338deg) brightness(101%) contrast(104%);
	transition: background 0.2s linear !important;
	padding-right:10px !important;
}

.actu-bouton-readmore:hover {
	transition: background-color 0.3s ease !important;
	color:#fff;
	background:#444;
}

.actu-carte .actu-bouton-readmore:hover::after {
	background-position: 10px !important;
}

.actu-theme {
	position:absolute !important;
	left:0px;
	bottom:0px;
	display:inline-block !important;
	background:#d9205d;
	color:#fff !important;
	font-size:0.8em !important;
	font-family:'SF UI Display Semi Bold', Arial, sans-serif !important;
	letter-spacing:0.08em;
	line-height:1 !important;
	border-top-right-radius: 4px;
	padding:10px 14px 10px 20px!important;
	transition: 0.2s linear !important;
	text-transform:uppercase
}

.actu-carte:hover .actu-theme{
	font-family:'SF UI Display Semi Bold', Arial, sans-serif !important;
	background:#1e1e31 !important;
	color:#fff !important;
	padding-left:40px!important;
	transition: 0.2s linear !important;
}

.actu-carte:hover .actu-theme::after{
	content: '' !important;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	display: inline-block !important; /* Permet de positionner l'icône en ligne */
	vertical-align: middle !important; /* Aligne l'icône avec le texte */
	background-image: url('/wp-content/themes/Divi-Child/img/ico/sup-right.svg') !important;
	width: 10px !important; /* Ajustez la taille selon vos besoins */
	height: 10px !important;
	margin-left: 12px!important; /* Espace entre le texte et l'icône */
	margin-top: -2px!important;
	filter: invert(98%) sepia(0%) saturate(0%) hue-rotate(338deg) brightness(101%) contrast(104%)!important;
	transition: 0.2s linear !important;	
}


/** --------------------------------------------------------------------

	ACTU HOME BIG

--------------------------------------------------------------------- */


.actu-home-big .actu-content-body{
 display: flex;
            flex-direction: column; /* éléments en colonne */
            align-items: center; /* Centre les éléments horizontalement */
            justify-content: center; /* Centre les éléments verticalement */
            min-height: 100px; /* hauteur minimale */
}

.actu-home-big .actu-content-body .actu-titre{
	font-size:2.4em !important;
}

.actu-home-big .actu-content-body .actu-excerpt{
font-size:1.2em !important;
}



.actu-home-big  .actu-theme {
	font-size:1em !important;
	font-family:'SF UI Display Semi Bold', Arial, sans-serif !important;
	letter-spacing:0.05em;
	line-height:0.9 !important;
	border-top-right-radius: 4px;
	padding:10px 16px 10px 20px!important;
	transition: 0.2s linear !important;
	text-transform:uppercase
}

.actu-home-big  .actu-content {
  padding:30px !important;
border-top:1px solid #ccc !important;
	border-bottom-left-radius:0px !important;
	border-top-right-radius:10px;
}


